.kds-title {
  font-family: 'Vetrino', serif;
}

.kds-text {
  font-family: 'Manrope', serif;
}

.kds-hero,
.kds-h1,
.kds-h2 {
  font-family: 'Vetrino', serif;
}

.kds-text,
.kds-ui,
.kds-btn {
  font-family: 'Manrope', sans-serif;
}

.kds-vetrino .tn-atom{ 
  font-family:'Vetrino', serif !important;
  outline: 2px solid red;
}